package jj.tech.paolu.biz.webadmin.vo;

import java.util.ArrayList;
import java.util.List;

import jj.tech.paolu.repository.mybatis.entity.SysAdmin;

public class SysAdminAddVo extends SysAdmin{
	public List<String> role_ids = new ArrayList<String>();;
	

	public List<String> getRole_ids() {
		return role_ids;
	}

	public void setRole_ids(List<String> role_ids) {
		this.role_ids = role_ids;
	} 
	
	
}
